[Pluma Plugin]
Loader=C
Module=filebrowser
IAge=2
_Name=File Browser Pane
_Description=Easy file access from the side pane
Icon=system-file-manager
Authors=Jesse van den Kieboom <jesse@icecrew.nl>
Copyright=Copyright © 2006 Jesse van den Kieboom
Website=http://www.mate-desktop.org
